Subject: FW: Games for Christmas, again!

From: ti99_forever <[email-masked]>
Date: Mon, 23 Nov 2009 06:17:06 -0800 (PST)

This is too cool. Carte Blanche is a great piece of hardware for the  Apple II, II+, IIe, IIGS and III systems. If you go to the link you will find Taito Space Invaders listed and a snapshot of it running on an Apple ][ or //e. And look at everything else there.

I feel like an amoeba...

> ------ Forwarded Message
> From: Steve <[email-masked]>
> Organization: http://groups.google.com
> Newsgroups: comp.sys.apple2
> Date: Mon, 23 Nov 2009 05:34:22 -0800 (PST)
> Subject: Games for Christmas, again!
> 
> Hi Folks,
> 
> The guy's over at PACE have ported a few of their arcade
> game machines
> to Carte Blanche. This is pretty much a functional copy of
> the
> hardware main board to such games as space invaders, lunar
> lander,
> pacman, galaxian, mooncresta etc but built inside CB's
> FPGA. The
> keyboard and video is connected up and provided by the
> apple IIe so
> that it can be played normally, except, with that classic
> 80's quality
> of vintage stand up arcade machines. Audio is available via
> the CBAVI
> board, and you will need this board to prevent audio
> interference of
> the video image. If you would like a CBAVI, email me. These
> are free
> to CB'ers (expect for postage - which is 10US smackeroo's)
> 
> The first game is space invaders, and only for the 250E at
> the moment
> (ill get onto the 500E soon);
> 
> http://www.applelogic.org/Downloads.html
> 
> Here is the email I got from Mark on how to set it up and
> play;
> 
> "Give this a whirl...
> 
> Notes: keep pressing '1' to coin up - it takes a bit to be
> recognised.
> I think the coin mech debounce scan is less frequent than
> the 60Hz/
> 16ms I pulse each key for. Also use QAZX for movement as
> well as arrow
> keys. All perfectly playable on the A2 keyboard.
> 
> I'm not sure I've solved any problems just yet. I was
> looking at the
> pull-ups/pull-downs on the SRAM A0,5,6 lines... Will have
> to play
> around some more and see..."
> 
> 
> Ill put the other games up shortly once Ive done the screen
> snaps etc.
> They have done an amazing job! The IIe makes a great
> platform as a
> vintage arcade machine console. The next step is connecting
> in the
> Apple IIe joystick.
> 
> steve
> 
> ------ End of Forwarded Message
> 
> 
>